Netsparker - 22nd July 2013

Read the blog post for more details about this version


  • Updated OWASP Top10 2010 classifications for SVN and CVS vulnerabilities.


  • Fixed a critical bug where vulnerability templates rendering is broken on systems with IE8

  • Fixed a bug where some vulnerabilities is not reported due to a race condition

  • Fixed a bug occurs when a scan file is imported and the related scan policy file is missing

  • Fixed a syntax error on Cookie Not Marked As Secure vulnerability template